Class Index | File Index

## Classes

- _global_
- Deluge.Events
- Deluge.Formatters
- Deluge.Keys
- Deluge.OptionsManager
- Deluge.UI
- Ext.deluge.TorrentGrid
- Ext.ux.FullProgressBar

# Class Ext.ux.FullProgressBar

Extends Ext.ProgressBar.
Ext.deluge.ProgressBar
Defined in: ext-extensions-debug.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Ext.ux.FullProgressBar(config) Ext.ux.FullProgressBar Class

Class Detail
Ext.ux.FullProgressBar(config)
Ext.ux.FullProgressBar Class
Author: Damien Churchill .

Parameters:
{Object} config
  Configuration options

Documentation generated by JsDoc Toolkit 2.1.0 on Mon Jul 13 2009 00:34:03 GMT+0100 (BST)